body {
	margin: 0 auto;
	font-family: Verdana,"Comic Sans MS",Arial,"Times New Roman";
	color: #555555;
	line-height: 100%;
	background: #FFFFCC;
	text-align: center;
}

h1 {font-size: 22pt; font-weight: normal}
h2 {font-size: 22pt; font-weight: bold}
h3 {font-size: 14pt; font-weight: normal}
h4 {font-size: 9pt; font-weight: normal}
h5 {font-size: 9pt; font-weight: bold}
h6 {font-size: 8pt; font-weight: normal}
h7 {font-size: 90%; color: #0033FF; font-weight: normal}
h8 {font-size: 9pt; font-weight: normal}
h9 {font-size: 70%; color: black; font-weight: normal}

td {
	text-align: center;
}

th { font-weight: normal; } 

a img {border: none;} 
a:hover {color: #FF9900; text-decoration: none;}
a:link {color: #FF9900; text-decoration: none;}
a:visited {color: #009900; text-decoration: none;}
          
#container {background: #FFFFCC; width: 100px; text-align: left; margin:0 auto;}

#header {height: 100px;
	background: url(advert.gif) no-repeat;
	}

#lastupdated {
	text-align: center;
	font-weight: normal;
	margin-top: 10px;
	}

#mainmenu a{
	display: block;
	padding: 8px;
	text-align: left;
	text-decoration: none;
	background: #FFFFCC;
	text-transform: none;
	font-weight: normal;
	font-family: Tahoma,Arial,Verdana,"Comic Sans MS","Times New Roman";
	font-size: 11pt;
	color: #336699;
	line-height: 100%;
	width: 130px;
	border-bottom: 2px solid;
	border-color: green;
	}

#mainmenu a:hover, .on{
	background: #336699;
	color: #CCCC00;
	font-weight: normal;
}

#content {
	padding: 10px;
	background-color: white;
	width: 1000px;
}

.content {
	background-color: white;
	}

#dhtmltooltip {
	font-size: 9pt;
	color: #555555;}

#whatson {
	}

.whatson { 
	line-height: 125%;
	}